﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libs", "Libs", "{64C29B93-B996-4749-8511-A73C6E52CDAE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ConsoleApp", "ConsoleApp", "{C9C279BA-9405-4277-9EFD-B747A1710A40}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "twitch.api", "..\twitch.api\twitch.api.csproj", "{A3DBEE9E-24E7-4EF7-9763-029F07CEB23B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "menu.api", "..\menu.api\menu.api.csproj", "{81C81A39-7BBF-4707-A911-01CACEED2E4D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "twitch.infrastructure", "..\twitch.infrastructure\twitch.infrastructure.csproj", "{90A52A28-CD7B-4900-B921-2DC75C8328F8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "projet-final", "projet-final.csproj", "{A69C9D97-4922-4277-A268-692C38871014}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "WebApp", "WebApp", "{CA26A429-D0C9-4E1C-854A-8E8B4BB8AD25}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "projet-final-web-app", "..\projet-final-web-app\projet-final-web-app.csproj", "{F432B945-67D4-4EDC-9590-FFD91BE85177}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "TwitchSimulator", "TwitchSimulator", "{B5C2465E-0564-491B-8C8B-0237EBF23EC9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "twitch-simulator", "..\twitch-simulator\twitch-simulator.csproj", "{714BC567-DBB6-4929-844D-1CA73C5F48E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dtos.api", "..\dtos.api\dtos.api.csproj", "{AC10324B-5B28-4BFC-9630-D7D8B6DF1CF6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3DBEE9E-24E7-4EF7-9763-029F07CEB23B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3DBEE9E-24E7-4EF7-9763-029F07CEB23B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3DBEE9E-24E7-4EF7-9763-029F07CEB23B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3DBEE9E-24E7-4EF7-9763-029F07CEB23B}.Release|Any CPU.Build.0 = Release|Any CPU
		{81C81A39-7BBF-4707-A911-01CACEED2E4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81C81A39-7BBF-4707-A911-01CACEED2E4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81C81A39-7BBF-4707-A911-01CACEED2E4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81C81A39-7BBF-4707-A911-01CACEED2E4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{90A52A28-CD7B-4900-B921-2DC75C8328F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90A52A28-CD7B-4900-B921-2DC75C8328F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90A52A28-CD7B-4900-B921-2DC75C8328F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90A52A28-CD7B-4900-B921-2DC75C8328F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{A69C9D97-4922-4277-A268-692C38871014}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A69C9D97-4922-4277-A268-692C38871014}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A69C9D97-4922-4277-A268-692C38871014}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A69C9D97-4922-4277-A268-692C38871014}.Release|Any CPU.Build.0 = Release|Any CPU
		{F432B945-67D4-4EDC-9590-FFD91BE85177}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F432B945-67D4-4EDC-9590-FFD91BE85177}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F432B945-67D4-4EDC-9590-FFD91BE85177}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F432B945-67D4-4EDC-9590-FFD91BE85177}.Release|Any CPU.Build.0 = Release|Any CPU
		{714BC567-DBB6-4929-844D-1CA73C5F48E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{714BC567-DBB6-4929-844D-1CA73C5F48E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{714BC567-DBB6-4929-844D-1CA73C5F48E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{714BC567-DBB6-4929-844D-1CA73C5F48E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC10324B-5B28-4BFC-9630-D7D8B6DF1CF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC10324B-5B28-4BFC-9630-D7D8B6DF1CF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC10324B-5B28-4BFC-9630-D7D8B6DF1CF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC10324B-5B28-4BFC-9630-D7D8B6DF1CF6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A3DBEE9E-24E7-4EF7-9763-029F07CEB23B} = {64C29B93-B996-4749-8511-A73C6E52CDAE}
		{81C81A39-7BBF-4707-A911-01CACEED2E4D} = {64C29B93-B996-4749-8511-A73C6E52CDAE}
		{90A52A28-CD7B-4900-B921-2DC75C8328F8} = {64C29B93-B996-4749-8511-A73C6E52CDAE}
		{A69C9D97-4922-4277-A268-692C38871014} = {C9C279BA-9405-4277-9EFD-B747A1710A40}
		{F432B945-67D4-4EDC-9590-FFD91BE85177} = {CA26A429-D0C9-4E1C-854A-8E8B4BB8AD25}
		{714BC567-DBB6-4929-844D-1CA73C5F48E4} = {B5C2465E-0564-491B-8C8B-0237EBF23EC9}
		{AC10324B-5B28-4BFC-9630-D7D8B6DF1CF6} = {64C29B93-B996-4749-8511-A73C6E52CDAE}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD4CE56A-65B6-409F-9D8A-AAE7A03D7D7E}
	EndGlobalSection
EndGlobal
